## golang-github-hanwen-usb 0.0~git20141217.0.69aee45

=== debian/changelog ===
golang-github-hanwen-usb (0.0~git20141217.0.69aee45-2) unstable; urgency=medium

  * Fix FTBFS (Closes: #799075)

 -- Julian Gilbey <jdg@debian.org>  Thu, 24 Sep 2015 23:23:54 +0100

golang-github-hanwen-usb (0.0~git20141217.0.69aee45-1) unstable; urgency=low

  * Initial release (Closes: #795301)

 -- Julian Gilbey <jdg@debian.org>  Sun, 13 Sep 2015 11:16:27 +0100
