=== debian/control ===
Source: golang-github-hanwen-usb
Section: devel
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, libusb-1.0-0-dev, pkg-config
Standards-Version: 3.9.6
Homepage: https://github.com/hanwen/usb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hanwen-usb.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hanwen-usb.git

Package: golang-github-hanwen-usb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: CGO bindings for libusb.
 These are CGO bindings for libusb, created and tested on Linux.
 .
 They used to be part of go-mtpfs, a FUSE filesystem for mounting MTP
 devices on Linux.
