## golang-github-hanwen-usb 0.0~git20141217.69aee45

=== debian/changelog ===
golang-github-hanwen-usb (0.0~git20141217.69aee45-3) unstable; urgency=medium

  * Drop unnecessary golang-any runtime dependency and mark package as
    Multi-Arch: foreign; thanks to Helmut Grohne for the patch
    (Closes: #982649)
  * Move to golang section
  * Add Rules-Requires-Root field and update copyright

 -- Julian Gilbey <jdg@debian.org>  Mon, 29 Aug 2022 20:22:58 +0100

golang-github-hanwen-usb (0.0~git20141217.69aee45-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Fix some issues reported by lintian

  [ Julian Gilbey ]
  * Update Standards-Version
  * Update debhelper-compat to 13

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Jan 2021 23:25:44 +0000

golang-github-hanwen-usb (0.0~git20141217.69aee45-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Julian Gilbey ]
  * The following are based on Felix Lechner's work on
    golang-github-hanwen-go-fuse:
  * Set Standards-Version: 4.2.0
  * Added debian/watch under git mode (fixed)
  * Switched to secure URI for copyright format
  * Removed Built-Using: from debian/control
  * Change upstream version number to 0.0~git20141217.69aee45 to follow Go
    Packaging Team guidelines more precisely

 -- Julian Gilbey <jdg@debian.org>  Thu, 23 Aug 2018 23:38:16 +0100

golang-github-hanwen-usb (0.0~git20141217.0.69aee45-5) unstable; urgency=medium

  * Set the Maintainer to the pkg-go team

 -- Julian Gilbey <jdg@debian.org>  Fri, 09 Feb 2018 09:48:24 +0000

golang-github-hanwen-usb (0.0~git20141217.0.69aee45-4) unstable; urgency=medium

  [ Julian Gilbey ]
  * Team upload.
  * Change Priority to optional

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:24:20 +0100

golang-github-hanwen-usb (0.0~git20141217.0.69aee45-3) unstable; urgency=medium

  [Julian Gilbey]

  * Change build-dependency to golang-any so can build on mips (see
    bug#847476)
  * Team upload.

  [Paul Tagliamonte]

  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Julian Gilbey <jdg@debian.org>  Sat, 10 Dec 2016 22:21:15 +0000
