=== debian/control ===
Source: golang-github-hanwen-usb
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               libusb-1.0-0-dev,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://github.com/hanwen/usb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hanwen-usb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hanwen-usb.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hanwen/usb

Package: golang-github-hanwen-usb-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: CGO bindings for libusb
 These are CGO bindings for libusb, created and tested on Linux.
 .
 They used to be part of go-mtpfs, a FUSE filesystem for mounting MTP
 devices on Linux.
